@charset "utf-8";
/* CSS Document */


/* FIN BUSQUEDA */

.padre {
margin-left: auto;
margin-right: auto;	
border: 2px solid #ccc;
padding: 20px;
padding-top: 0px;
max-width: 600px;}

.hijo {
background-color: #fafafa;
border: 2px solid #ccc;}

.hijo_rojo {
background-color: #ea4335;
border: 2px solid #ccc;}

.hijo_verde {
background-color: #34a853;
border: 2px solid #ccc;}

.hijo_gris {

background-color: #4d4d4d;
border: 2px solid #ccc;
text-marg
}

.espacio_superior0 {
	margin-top: -22px;
	
}

.sinmargen {
	margin-top: 0px !important;
	margin-left: 0px !important;
	margin-right: 0px !important;
	margin-bottom: 0px !important;
	padding-left: 0px !important;	
}

.margen_citas {

	padding-top: 10px;
	padding-bottom: 10px;
}

.caja_hora {
	
	
  padding: 10px;
	margin-top: 10px;
	margin-right: 20px;
 

	
 display: inline-block;
  margin-bottom: 0;
  font-weight: normal;
  text-align: center;
  vertical-align: middle;
  -ms-touch-action: manipulation;
      touch-action: manipulation;
  cursor: pointer;
  background-image: none;
  border: 1px solid transparent;
  white-space: nowrap;
  padding: 6px 12px;
  font-size: 25px;

border-radius: 70px 67px 67px 67px;
-moz-border-radius: 70px 67px 67px 67px;
-webkit-border-radius: 70px 67px 67px 67px;
border: 2px dotted #307030;
	width: 60px;
	


	

	
}

.cabecera {

	
}


.centrado {
text-align: center !important;

}

.izquierda {
text-align:justify;
margin-left: 15px;
margin-right: 15px;
}

.caja {
margin:0 0 25px;
overflow:hidden;
padding:20px;
background-color:#ECECEC;
border:1px solid #afcde3;
-webkit-border-radius: 5px;
border-radius: 5px;}

.mayusculas {
text-transform: capitalize;}

.divisor {
  height: 5px;
  background-color: #d1d1d1;}



dl, dt, dd, ol, ul, li {
	margin: 0;
	padding: 0;}

.clear {
	clear: both;
	display: block;
	font-size: 0px;
	height: 0px;
	line-height: 0;
	width: 100%;
	overflow:hidden;}



/* ----------------------------------------------------------------
	Typography
-----------------------------------------------------------------*/
body {

	color: #555;
	font-family: Helvetica Neue,Helvetica,Arial,sans-serif;



}

a {
	text-decoration: none !important;
	color: #208fc7;
}

a:hover { color: #222; }

a img { border: none; }

img { max-width: 100%; }



/* ----------------------------------------------------------------
	Basic Layout Styles
-----------------------------------------------------------------*/


h1 { } 
	

h2,
h3,
h4,
h5,
h6,
h5,



h1 { font-size: 26px;
	 margin-top: 0px;
	margin-bottom: 0px;
}

h2 { font-size: 22px; }

h3 { font-size: 18px; }

h4 { font-size: 18px; }

h5 { font-size: 14px; }

h6 { font-size: 12px; }

h4 { font-weight: 600; }

h5,
h6 { font-weight: bold; }
h6 { margin-bottom: 0px; }



h1 > span:not(.nocolor),
h2 > span:not(.nocolor),
h3 > span:not(.nocolor),
h4 > span:not(.nocolor),
h5 > span:not(.nocolor),


.mitexto {
	font-size: 16px;
	text-align: left;
	color:#0E0E0E;
	font-family:"Verdana"
}

.mititulo {
	font-size: 22px;
	font-weight: bold;
	text-align: center;
	margin-top: 0px;
	margin-bottom: 0px;
}

.mitextop {
	font-size: 14px;
		text-decoration:none;
}

.mitextop a {

	color: #ffffff;
	text-decoration:none;
}



.justificado {
	text-align: justify;
}

.derecha {
 text-align:right;
}
.centro_caja
{

    justify-content: center;
    align-content: center;
    flex-direction: column;

}



.texto_blanco {
	color:aliceblue;
}


.texto_mediano {
	font-size:large;
}

.texto_pq {
	font-size:small;
	
}

.color_blanco {
	color: azure;
}
.color_blanco a {
	color: azure;
}


/* ----------------------------------------------------------------
	FONDOS
-----------------------------------------------------------------*/

.fondo_negro {
	background-color: #232323;
}


.fondo_gris  {
	
	background-color: #e2e2e2;
}


.fondo_gris2  {
	
	background-color: #f3f3f3;
}

.fondo_verde {
	background-color: #b3e5b8;
}

.color_negro  {
	color:#232323;
}


.color_negro a {
	color:#232323;
}

/* ----------------------------------------------------------------
	COLUMNAS 
-----------------------------------------------------------------*/


.postcontent { width: 860px; }
.postcontent.bothsidebar { width: 580px; }
.sidebar { width: 240px; }
.col_full { width: 100%;
text-align:justify; }
.col_half { width: 48%; }
.col_one_third { width: 33%; }
.col_two_third { width: 65.33%; }
.col_one_fourth { width: 22%; }
.col_three_fourth { width: 74%; }
.col_one_fifth { width: 16.8%; }
.col_two_fifth { width: 37.6%; }
.col_three_fifth { width: 58.4%; }
.col_four_fifth { width: 79.2%; }
.col_one_sixth { width: 14.33%; }
.col_five_sixth { width: 82.67%; }
body.stretched .container-fullwidth {
	position: relative;
	padding: 0 0px;
	width: 100%;
}

.postcontent,
.sidebar,
.col_full,
.col_half,
.col_one_third,
.col_two_third,
.col_three_fourth,
.col_one_fourth,
.col_one_fifth,
.col_two_fifth,
.col_three_fifth,
.col_four_fifth,
.col_one_sixth,
.col_five_sixth {
	display: block;
	position: relative;
	margin-right: 2%;
	margin-bottom: 0px;
	float: left;
}

.postcontent,
.sidebar { margin-right: 40px; }

.col_full {
	clear: both;
	float: none;
	margin-right: 0;
}

.postcontent.col_last,
.sidebar.col_last { float: right; }

.col_last {
	margin-right: 0 !important;
	clear: right;
}

  
 .table-responsive {
    width: 100%;
    margin-bottom: 15px;
    overflow-y: hidden;
    -ms-overflow-style: -ms-autohiding-scrollbar;
    border: 1px solid #dddddd;
  }


form {
    overflow: hidden;
}
 
label {

 font-size: 18px;
  
}
 
input {

    font-size: 18px;
}
 
button {
    float: left;
	font-size: 18px;
}


/* ----------------------------------------------------------------
	COLOR fancy-title SPAM
-----------------------------------------------------------------*/
h6 > span:not(.nocolor) { color: #004478; }

p {
	text-align: justify;
	font-size: large;
	line-height: 1.6;
}
}
pre,
ul,
ol,
dl,
dd,
blockquote,
address,
table,
fieldset,
form { 
	margin-bottom: 30px;
	font-size: large;



}

small { font-family: 'Lato', sans-serif; }

hr{

    height: 1px;
    border: 0;
    background-color:#d9d9d9;

    }

.tright { text-align: right !important; }

.tleft { text-align: left !important; }

.fright { float: right !important; }

.fleft { float: left !important; }

.fnone { float: none !important; }

.ohidden {
	position: relative;
	overflow: hidden !important;
}


.miboton{
    float: center;
	background: transparent;
	font-size: 18px;
	
		padding: 24px 34px;
	font-size: 22px;
	height: auto;
	line-height: 1;
	font-family: 'Raleway', sans-serif;
	border: 2px solid #444;
	background-color: transparent;
	color: #444;
	line-height: 36px;
	font-weight: 600;
	text-shadow: none;
	display: block;
    width: 90%;
	text-align: center!important;
}

.miboton:hover{
	
	background-color: #000000;
	color:#fbfbfb;
}



.miboton2{
    float: center;
	background: transparent;
	font-size: 18px;
	
		padding: 24px 34px;
	font-size: 22px;
	height: auto;
	line-height: 1;
	font-family: 'Raleway', sans-serif;
	border: 2px solid #1a9fda;
	background-color: transparent;
	color: #1a9fda;
	line-height: 36px;
	font-weight: 600;
	text-shadow: none;
	display: block;
    width: 100%;
	text-align: center!important;
}

.miboton2:hover{
	
	background-color: #1ebaff;
	color:#fbfbfb;
}





.button-desc {

	padding: 24px 34px;
	font-size: 22px;
	height: auto;
	line-height: 1;
	font-family: 'Raleway', sans-serif;
	border: 2px solid #444;
	background-color: transparent;
	color: #444;
	line-height: 36px;
	font-weight: 600;
	text-shadow: none;
	display: block;
    width: 100%;
	text-align: center!important;
}

.button-desc:hover {
	background-color: #444;
	color: #FFF;
	border-color: transparent !important;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
}


.form-control {
  display: block;
 
  height: 24px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555555;
  background-color: #ffffff;
  background-image: none;
  border: 1px solid #cccccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
  -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.form-control:focus {
  border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
}


.sm-form-control {
	display: block;
	width: 100%;
	height: 38px;
	padding: 8px 14px;
	font-size: 15px;
	line-height: 1.42857143;
	color: #555555;
	background-color: #ffffff;
	background-image: none;
	border: 2px solid #DDD;
	border-radius: 0 !important;
	-webkit-transition: border-color ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s;
	transition: border-color ease-in-out .15s;
}

.sm-form-control:focus {
	border-color: #AAA;
	outline: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
}


.circulo {


     -moz-border-radius: 50%;
     -webkit-border-radius: 50%;
     border-radius: 50%;
     background: #4c4c4c;
	color: #ffffff;
	font-size: 18px;
	padding-left: 8px;
	padding-right: 8px;
	padding-bottom: 6px;
	padding-top: 6px;
	text-align: inherit;
	
	
}

.fondo_circulo {
	background-image:url(../images/numero.png);
	background-repeat: no-repeat;
	font-size: 14px;
	color:#ffffff;
	padding-left: 0px;
width: 30px;
	height: 30px;
	text-align: center;
	padding-top: 4px;
	position: inherit;

	
}

.fondo_circulo2 {
	background-image:url(../images/numero2.jpg);
	background-repeat: no-repeat;
	font-size: 14px;
	color:#ffffff;
	padding-left: 0px;
width: 30px;
	height: 30px;
	text-align: center;
	padding-top: 4px;
	position: inherit;

	
}


.fondo_circulo3 {
	background-image:url(../images/numero3.png);
	background-repeat: no-repeat;
	font-size: 14px;
	color:#ffffff;
	padding-left: 0px;
width: 30px;
	height: 30px;
	text-align: center;
	padding-top: 4px;
	position: inherit;

	
}


.nomargin  {
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
		
}



